Support » Plugin: WooCommerce PayPlug » Erreur fatale ligne 394 version 3.0

  • Bonjour, j’ai fais la mise à jour de la version 2.7 à 3.0 hier mais cela a mit mon site HS, j’ai dû supprimer l’extension pour y avoir de nouveau accès et depuis impossible d’activer le plugin, il est écrit Parse error: syntax error, unexpected T_STRING in /home/pixelup/harlemlifestyle/fr/wp-content/plugins/woocommerce-payplug/woocommerce-payplug.php on line 394

    J’ai essayé de retrouver la version 2.7 le temps que ce problème soit réglé mais elle n’est disponible nul part.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Erreur fatale ligne 394 version 3.0’ is closed to new replies.